[linux-dvb] Fwd: 2.6.x kernels and TechniSat SkyStar2 HD

Alireza Torabi alireza.torabi at gmail.com
Thu Jun 12 11:40:37 CEST 2008


Dear All,

If anyone has a working TechniSat SkyStar HD 2 (Azurewave AD SP400 /
Twinhan VP-1041) linux 2.6.x kernel driver, Could they please let me
know what version of kernel and Mantis driver they use?

Thanks a lot
Alireza

---------- Forwarded message ----------
From: Alireza Torabi <alireza.torabi at gmail.com>
Date: Jun 12, 2008 9:39 AM
Subject: 2.6.x kernels and TechniSat SkyStar2 HD
To: linux-dvb at linuxtv.org


Hi All,

For the last 4 days I've been trying all the drivers and patches that
would allow to use this card: TechniSat SkyStar2 HD. And all failed.

Am I right to assume this project is not active or not as active as it
should be? I've got a feeling it's the "linuxtv" as a whole not just
the "mantis" type of drivers specifically.

Please correct me if I am wrong.

Thanks
Alireza



More information about the linux-dvb mailing list